[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Duplicated macro's argh

From: Eric Dorland
Subject: Re: Duplicated macro's argh
Date: Wed, 11 Jun 2003 13:04:37 -0400
User-agent: Mutt/1.5.4i

* Simon Waters (address@hidden) wrote:
> Simon Waters wrote:
> >
> > My Debian box has stopped playing ball with packaging gnu chess.
> >
> > Attempts to use aclocal now fail with the above error.
> >
> > I note that Deian unstable has two autoconf packages installed autoconf
> > autoconf2.13, however if I force the old 2.13 version (rename
> > configure.a ad comment out any AC
> > _PREREQ bad things happen so I assume 2.13 is ancient history as far as
> > I'm concerned.
> Okay - Debian packages exist for specific versions of automake. The
> package called automake is incompatible with the package called autoconf
> in unstable (as of a few days back - 2.57).
> Upgrading to automake1.7 from automake solved my problem, and several
> other ones at the same time, whilst telling me how to rewrite my
> makefiles the "right way".
> I suspect this is a dependency bug in the Debian packaging system, which
> ony people who don't know enough about autotools (like me) will
> experience, as everyone who knows will have upgraded automake already.

There is no more automake package in debian unstable. It has been
renamed automake1.4.

Eric Dorland <address@hidden>
ICQ: #61138586, Jabber: address@hidden
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

Version: 3.12
GCS d- s++: a-- C+++ UL+++ P++ L++ E++ W++ N+ o K- w+ 
O? M++ V-- PS+ PE Y+ PGP++ t++ 5++ X+ R tv++ b+++ DI+ D+ 
G e h! r- y+ 

reply via email to

[Prev in Thread] Current Thread [Next in Thread]